(function()
{
	CKEDITOR.plugins.add('uwapaging',
	{
		lang : ['en', 'zh-cn'],
		init : function(editor)
		{
			var l = editor.lang.uwaPaging;
			pluginName = 'uwapaging';
			editor.addCommand(pluginName, {
				exec : function(editor)
				{
					editor.insertHtml('#uwa_paging#');
				}
			});
			editor.ui.addButton('UwaPaging',
			{
				label: l.title,
				command: pluginName,
				icon: this.path +'images/uwapaging.gif'
			});
		}
	});
})();
